all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: opensc  ]

Package: opensc-pkcs11 (0.19.0-1)

Links for opensc-pkcs11

Screenshot

Debian Resources:

Download Source Package opensc:

Maintainers:

External Resources:

Similar packages:

Redskaber for smartkort med understøttelse for PKCS#15-kompatible kort

OpenSC tilbyder et sæt af biblioteker og redskaber til at tilgå smartkort. Der fokuseres primært på kort, som understøtter kryptografiske operationer. OpenSC faciliterer deres brug i sikkerhedsprogrammer såsom postkryptering, godkendelse og digital underskrift. OpenSC implementerer PKCS#11-API'en. Programmer der understøtter denne API, såsom Iceweasel og Icedove, kan bruge den. OpenSC implementerer PKCS#15-standarden og forsøger at være kompatibel med alle programmer som også gør det.

Før du køber kort, så læs dokumentationen omhyggelig i /usr/share/doc/opensc/html/wiki/index.html - kun nogle kort er understøttet. Ikke kun korttypen betyder noget - men også kortversionen, kortoperativsystemets version og det præindlæste program. Kun et undersæt af mulige handlinger kan være understøttet af dit kort. Kortinitialisering kan kræve tredjeparts proprietære programmer.

Denne pakke indeholder pkcs11-modulet.

Other Packages Related to opensc-pkcs11

  • depends
  • recommends
  • suggests
  • enhances

Download opensc-pkcs11

Download for all available architectures
Architecture Package Size Installed Size Files
mips 635.8 kB2,447.0 kB [list of files]